<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'szl', version '3.8'.
 *
 * @package     atto_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Przidej';
$string['addcaptionstrack'] = 'Przidej chodnik ze szkryftami';
$string['addchapterstrack'] = 'Przidej chodnik z rozdziałami';
$string['adddescriptionstrack'] = 'Przidej chodnik z ôpisami';
$string['addmetadatatrack'] = 'Przidej chodnik z metadanymi';
$string['addsource'] = 'Przidej alternatywne zdrzōdło';
$string['addsubtitlestrack'] = 'Przidej chodnik szkryftōw';
$string['addtrack'] = 'Przidej chodnik';
$string['advancedsettings'] = 'Ôpcyje zaawansowane';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'Adresa URL zdrzōdła klangu';
$string['autoplay'] = 'Ôdtwŏrzej autōmatycznie';
$string['browserepositories'] = 'Przeglōndej repozytoria ...';
$string['captions'] = 'Szkryfty (dlŏ niesłyszących)';
$string['captions_help'] = 'Szkryfty mogōm sużyć do ôpisowaniŏ wszyjskigo co dzieje sie w wideo, w tym klangōw niewerbalnych, takich jak zwōnek telefōnu.';
$string['captionssourcelabel'] = 'Adresa URL chodnika szkryftōw';
$string['chapters'] = 'Rozdziały';
$string['chapterssourcelabel'] = 'Adresa URL chodnika rozdziałōw';
$string['createmedia'] = 'Wstŏw media';
$string['default'] = 'Wychodny';
$string['descriptions'] = 'Ôpis';
$string['displayoptions'] = 'Ôpcyje wyświytlaniŏ';
$string['entername'] = 'Wkludź miano';
$string['entersource'] = 'Zdrzōdłowŏ adresa URL';
$string['entertitle'] = 'Wkludź tytuł';
$string['enterurl'] = 'Wkludź adresa URL';
$string['height'] = 'Wysokość';
$string['kind'] = 'Zorta';
$string['label'] = 'Etyketa';
$string['languagesavailable'] = 'Przistympne gŏdki';
$string['languagesinstalled'] = 'Zainstalowane gŏdki';
$string['link'] = 'Link';
$string['loop'] = 'Ôdtwŏrzej w pyntle';
$string['metadata'] = 'Metadane';
$string['metadatasourcelabel'] = 'Adresa URL chodnika metadanych';
$string['mute'] = 'Wyciszōny';
$string['pluginname'] = 'Zbiōr audio/video';
$string['poster'] = 'Adresa URL miniatury';
$string['privacy:metadata'] = 'Szteker atto_media niy przechowuje żŏdnych danych ôsobowych.';
$string['remove'] = 'Wychrōń';
$string['size'] = 'Miara';
$string['srclang'] = 'Gŏdka';
$string['subtitles'] = 'Szkryfty';
$string['subtitlessourcelabel'] = 'Adresa URL chodnika szkryftōw';
$string['tracks'] = 'Szkryfty (przekładu i chodnika dlŏ niesłyszących)';
$string['video'] = 'Wideo';
$string['width'] = 'Szyrokość';
