<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'szl', version '3.8'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anypagematchingtheabove'] = 'Leda jakŏ strōna ôdpadajōncŏ powyższyj';
$string['appearsinsubcontexts'] = 'Ukazuje sie w kōntekstach podrzyndnych';
$string['assignrolesinblock'] = 'Przipisz role dlŏ bloku: {$a}';
$string['blocksettings'] = 'Ustawiyniŏ bloku';
$string['bracketfirst'] = '{$a} (piyrszy)';
$string['bracketlast'] = '{$a} (ôstatni)';
$string['configureblock'] = 'Kōnfiguruj blok: {$a}';
$string['contexts'] = 'Kōntekst strōny';
$string['contexts_help'] = 'Kōnteksty sōm ôsobliwymi zortami strōn, co na nich tyn blok może być wyświytlany w jego ôryginalnyj lokalizacyje. Bydziesz tukej mieć roztōmajte ôpcyje w znŏleżności ôd pierwotnyj i terŏźnyj lokalizacyje bloku. Bez tyn przikłŏd, idzie ôgraniczyć wyświytlanie bloku tak, coby ukazowoł sie ino na strōnach forum. Zrobisz to bez przidŏwanie blok do kursu (co powoduje wyświytlanie go na na wszyjskich #podstrōna), a potym bez wchodzynie do forum i bez edytowanie ustawiyniŏ bloku, coby ôgraniczyć wyświytlanie jyny do strōn forum.';
$string['createdat'] = 'Pierwotne położynie bloku';
$string['defaultregion'] = 'Wychodnŏ lokalizacyjŏ';
$string['defaultregion_help'] = 'Tymaty mogōm definiować jedyn bydź wiyncyj nazwanych regiōnōw,  co w nich wyświytlane sōm bloki.To ustawiynie ôkryślŏ, w kerym z nich chcesz, coby coby blok ukazowoł sie wychodnie. Regiōn może być nadpisany na ôsobnych strōnach, jeźli to je wymŏgane.';
$string['defaultweight'] = 'Wychodnŏ wŏga';
$string['defaultweight_help'] = 'Wŏga bloku z rubszŏ decyduje, w jakigo porzōndku (ôd gōry do spodka) bloki ukazujōm sie w ôbranym regiōnie. Położynie kōńcowe zależy ôd wŏg blokōw sōmsiednich. Wŏga bloku może być zmiyniōnŏ na kōnkretnych strōnach.';
$string['deleteblock'] = 'Wychrōń blok: {$a}';
$string['deleteblockcheck'] = 'Je żeś pewny/a, iże chcesz wychrōnić tyn blok zatytułowany {$a}?';
$string['deleteblockwarning'] = '<p>Mŏsz zamiŏr wychrōnić blok, co ukazuje sie w inkszym placowi.</p><p>Ôryginalnŏ lokalizacyjŏ bloku: {$a->location}<br />Wyświytlane zorty na strōnie: {$a->pagetype}</p><p>Eli na zicher chcesz kōntynuować?</p>';
$string['deletecheck'] = 'Wychrōnić blok {$a}?';
$string['hideblock'] = 'Skryj blok: {$a}';
$string['hidepanel'] = 'Skryj panel';
$string['moveblock'] = 'Cŏfnij blok: {$a}';
$string['moveblockafter'] = 'Cŏfnij blok po bloku {$a}';
$string['moveblockbefore'] = 'Cŏfnij blok przed blokym {$a}';
$string['moveblockinregion'] = 'Cŏfnij blok do regiōnu {$a}';
$string['movingthisblockcancel'] = 'Cŏfniyńcie bloku ({$a})';
$string['myblocks'] = 'Moje bloki';
$string['onthispage'] = 'Na tyj strōnie';
$string['pagetypes'] = 'Zorty strōn';
$string['pagetypewarning'] = 'Przōdzij ôbranŏ zorta strōny niy ma już przistympny. Proszã ôbrać nojbarzij ôdpedniŏ zorta strōny pōniżyj.';
$string['privacy:request:blockisdocked'] = 'Skazuje, eli blok ôstoł zadokowany';
$string['privacy:request:blockishidden'] = 'Skazuje, eli blok bōł skryty/swiniynty';
$string['region'] = 'Lokalizacyjŏ';
$string['restrictpagetypes'] = 'Wyświytlej na strōnach dalij pokŏzanyj zorty';
$string['showblock'] = 'Pokŏż blok: {$a}';
$string['showoncontextandsubs'] = 'Wyświytl w \'{$a}\' i na wszyjskich jego #podstrōna';
$string['showoncontextonly'] = 'Wyświytl ino w  \'{$a}\'';
$string['showonentiresite'] = 'Wyświytl w cołkimu placowi';
$string['subpages'] = 'Ôbier strōny';
$string['thisspecificpage'] = 'Ta specyficznŏ strōna';
$string['visible'] = 'Widzialność';
$string['weight'] = 'Wŏga';
$string['wherethisblockappears'] = 'Wrażynie bloku';
