<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'szl', version '3.8'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicationcancelednotification'] = 'Twoje zgłoszynie na kurs ôstoł pociepniynte.';
$string['applicationconfirmednotification'] = 'Twoje zgłoszynie na kurs ôstoł potwiyrdzōne.';
$string['applicationdeferrednotification'] = 'Twoje zgłoszynie na kurs ôstoł zawieszōne (je żeś terŏźnie na wykazowi ôczekujōncych).';
$string['apply:config'] = 'Skōnfiguruj przipŏdki zgłoszyń';
$string['apply:manage'] = 'Zarzōndzanie zgłoszyniami używŏczōw';
$string['apply:manageapplications'] = 'Zarzōndzej przijmowaniym zgłoszyń';
$string['apply:unenrol'] = 'Wykreślenie używŏczōw z kursu';
$string['apply:unenrolself'] = 'Wypisz sie z tego kursu';
$string['applycomment'] = 'Kōmyntŏrz';
$string['applydate'] = 'Datōm zŏpisu';
$string['applymanage'] = 'Zarzōndzanie zgłoszyniami';
$string['applyuser'] = 'Miano / Miano';
$string['applyusermail'] = 'E-mail';
$string['btncancel'] = 'Pociepnij/Pociep';
$string['btnconfirm'] = 'Zatwiyrdź';
$string['btnwait'] = 'Zawieś zgłoszyniŏ';
$string['cancelmail_heading'] = 'Email ôdciepujōncy';
$string['cancelmailcontent'] = 'Treść e-maila ôdciepujōncego';
$string['cancelmailcontent_desc'] = 'Proszã użyć nastympujōncych znakōw ekstra, coby zastōmpić treść e-maila danymi z Moodle.<br/><br>{firstname}:Miano używŏcza; <br>{treść}:Miano kursu;<br>{lastname}:Miano używŏcza;<br>{username}:Login używŏcza';
$string['cancelmailsubject'] = 'Treść e-maila ôdciepujōncego';
$string['cantenrol'] = 'Zŏpisy sōm zastawiōne abo niyaktywne';
$string['comment'] = 'Kōmyntŏrz';
$string['confirmenrol'] = 'Zarzōndzej zgłoszyniami';
$string['confirmmail_heading'] = 'Email potwiyrdzajōncy';
$string['confirmmailcontent'] = 'Treść e-maila potwiyrdzajōncego';
$string['confirmmailcontent_desc'] = 'Proszã użyć nastympujōncych znakōw ekstra, coby zastōmpić treść e-maila danymi z Moodle.<br/><br>{firstname}:Miano używŏcza; <br>{treść}:Miano kursu;<br>{lastname}:Miano używŏcza;<br>{username}:Login używŏcza<br>{timeend}: Datōm #zakōńczynie zŏpisōw';
$string['confirmmailsubject'] = 'Treść e-maila potwiyrdzajōncego';
$string['confirmusers'] = 'Potwiyrdź zapisanie na kurs';
$string['confirmusers_desc'] = 'Używŏcze w siwych wierszach sōm na wykazowi ôczekujōncych.';
$string['coursename'] = 'Kurs';
$string['custom_label'] = 'Etyketa indywidualnŏ';
$string['defaultperiod'] = 'Wychodny czas trwaniŏ zŏpisōw';
$string['defaultperiod_desc'] = 'Wychodny czas, bez jakŏ registracyjŏ je ważnŏ. Jeźli je ustawiōny na nul, wychodnie czas trwaniŏ registracyje bydzie niyôgraniczōny.';
$string['defaultperiod_help'] = 'Wychodny czas trwaniŏ registracyje, #poczōńć ôd mōmyntu registracyje używŏcza. Jeźli je zastawiōny, wychodnie czas trwaniŏ registracyje bydzie niyôgraniczōny.';
$string['editdescription'] = 'Ôpis pola tekstowego';
$string['enrolname'] = 'Potwiyrdzynie zapisaniŏ na kurs';
$string['enrolusers'] = 'Zapisz używŏczōw';
$string['expiredaction'] = 'Fungowaniŏ zwiōnzane z przedŏwniyniym registracyje';
$string['expiredaction_help'] = 'Ôbier czynność, co przinŏleży wykōnać po #zakōńczynie registracyje używŏcza. Przinŏleży pamiyntać, iże niykere dane i ustawiyniŏ używŏcza sōm wychrōniane z kursu w czasie jego #zakōńczynie.';
$string['expiry_heading'] = 'Ustawiyniŏ terminōw przedŏwniyniŏ';
$string['mailtoteacher_suject'] = 'Nowe pytanie ô zŏpisy!';
$string['maxenrolled'] = 'Maksymalnŏ liczba używŏczōw';
$string['maxenrolled_help'] = 'Ôkryślŏ maksymalnõ liczbã używŏczōw, co mogōm zaregistrować sie przed siebie. 0 ôznaczŏ brak limitu.';
$string['maxenrolled_tip_1'] = 'z';
$string['maxenrolled_tip_2'] = 'placu już zarezerwowane.';
$string['maxenrolledreached_left'] = 'Maksymalnŏ liczba przizwolōnych używŏczōw';
$string['maxenrolledreached_right'] = 'ôstała już ôsiōngniyntŏ.';
$string['messageprovider:application'] = 'Powiadōmiyniŏ ô zgłoszyniach na kursy';
$string['messageprovider:cancelation'] = 'Powiadōmiyniŏ ô pociepniyńciu zŏpisu na kurs';
$string['messageprovider:confirmation'] = 'Powiadōmiyniŏ ô potwiyrdzyniu zŏpisu na kurs';
$string['messageprovider:waitinglist'] = 'Powiadōmiyniŏ ô zawieszyniu zŏpisu na kurs';
$string['newapplicationnotification'] = 'Na rozpatrzenie czekŏ nowe zgłoszynie zŏpisu na kurs.';
$string['newenrols'] = 'Przizwōl na zapisanie sie na nowy kurs';
$string['notification'] = '<b>Sprŏwnie wysłano było zgłoszynie na kurs </b>. <br><br>Ôstaniesz poinformiyrowany e-mailym, kej Twoja aplikacyjŏ ôstanie potwiyrdzōnŏ.';
$string['notify_desc'] = 'Zdefiniuj, fto ôstanie powiadōmiōny ô nowych zgłoszyniach.';
$string['notify_heading'] = 'Ustawiyniŏ powiadōmiyń';
$string['notifycoursebased'] = 'Powiadōmiynie ô nowyj aplikacyje zgłoszeniowej (podle przipŏdkōw, bp. kludzōncy)';
$string['notifycoursebased_desc'] = 'Wychodnie dlŏ nowych przipŏdkōw: Powiadōm wszyjskich, kerzi majōm możliwość zarzōndzaniŏ zŏpisami na ôdpedni kurs (bp. rechtorōw i mynedżerōw).';
$string['notifyglobal'] = 'Powiadōmiynie ô nowych zgłoszyniach (globalnych, bp. globalni mynedżery i administratory)';
$string['notifyglobal_desc'] = 'Zdefiniuj, fto ôstanie powiadōmiōny ô nowych zgłoszyniach na leda jaki kurs.';
$string['pluginname'] = 'Potwiyrdzynie zŏpisu na kurs';
$string['pluginname_desc'] = 'Dziynki tymu sztekrowi używŏcze mogōm ubiygać sie ô zapisanie sie na kurs. Potym rechtōr abo kerownik strōny bydzie musioł zatwiyrdzić zapisanie sie na kurs, podwiela używŏcz ôstanie zapisany na kurs.';
$string['show_extra_user_profile'] = 'Pokŏż ekstra pola profilu używŏcza na ekranie rejestracyjnym';
$string['show_standard_user_profile'] = 'Pokŏż sztandardowe pola profilu używŏcza na ekranie rejestracyjnym';
$string['status'] = 'Przizwōl na zapisanie sie na kurs';
$string['status_desc'] = 'Dozwolynie przistympu do kursu używŏczōm zaregistrowanym';
$string['submitted_info'] = 'Informacyjŏ ô zŏpisach';
$string['user_profile'] = 'Profil używŏcza';
$string['waitmail_heading'] = 'E-maila ô zawieszyniu';
$string['waitmailcontent'] = 'Treść e-maila ô zawieszyniu';
$string['waitmailcontent_desc'] = 'Proszã użyć nastympujōncych znakōw ekstra, coby zastōmpić treść e-maila danymi z Moodle.<br/><br>{firstname}:Miano używŏcza; <br>{treść}:Miano kursu;<br>{lastname}:Miano używŏcza;<br>{username}:Login używŏcza';
$string['waitmailsubject'] = 'Tymat e-maila ô zawieszyniu';
