<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_multitopic', language 'szl', version '3.8'.
 *
 * @package     format_multitopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclipboard_disable'] = 'Zastŏw skrytka aktywności';
$string['activityclipboard_enable'] = 'Włōncz skrytka aktywności';
$string['activityclipboard_placeholder'] = 'Kliknij fajliku w gōrã/we spodek kole fungowaniŏ, coby przeniyś jy do skrytki.';
$string['addsectionpage'] = 'Przidej strōnã';
$string['addsectiontopic'] = 'Przidej tymat';
$string['aschild'] = 'Strōna drugigo poziōmu';
$string['asprincipal'] = 'Strōna piyrszego poziōmu';
$string['back_to_course'] = 'Powrōt do kursu';
$string['bannerslice'] = 'Kōncek banera';
$string['bannerslice_help'] = 'Fragmynt ôbrazu spotrzebowowanego za podsumowanie w banerze kursu.
  bp. Gezecōw „0%”, coby użyć wiyrchnij czynści ôbrazu w banerze kursu, „50%”, coby użyć postrzodka, abo „100%”, coby użyć spodka.';
$string['collapsibledefault'] = 'Swiniynte tymaty';
$string['collapsibledefault_help'] = 'Sōm tymaty wychodnie swijane.';
$string['collapsibleoverride'] = 'Zastympowanie tymatu swijanego';
$string['collapsibleoverride_help'] = 'Je tyn tymat swijany.
  (Niy tykŏ strōn.)';
$string['currentsection'] = 'Ta sekcyjŏ';
$string['hidefromothers'] = 'Skryj sekcyjõ';
$string['image'] = 'Ôbrŏz';
$string['image_by'] = 'kole';
$string['image_licence'] = 'licyncyjŏ';
$string['level'] = 'Poziōm';
$string['level_help'] = 'Gezecōw poziōm sekcyje.
  To je zaawansowane ustawiynie.
  Tam, kaj to możliwe, zalycŏ sie używanie ôpcyje myni „Edycyjŏ” na strōnie „Dźwignij poziōm strōny” i „Ôbniżynie poziōmu strōny”.';
$string['move_level_down'] = 'Niższy poziōm strōny';
$string['move_level_up'] = 'Dźwignij poziōm strōny';
$string['move_page_next'] = 'Cŏfnij strōnã w prawo';
$string['move_page_prev'] = 'Przeniyś strōnã w lewo';
$string['move_to_next_page'] = 'Przejdź do nastympnyj strōny';
$string['move_to_prev_page'] = 'Przejdź do piyrwyjszyj strōny';
$string['page-course-view-multitopic'] = 'Leda jakŏ strōna głownŏ kursu w formacie rozwijalnych sekcyje';
$string['page-course-view-multitopic-x'] = 'Leda jakŏ strōna kursu w formacie rozwijalnych sekcyje';
$string['period_0_days'] = 'Brak czasu';
$string['period_undefined'] = 'Niyôkryślōny';
$string['perioddurationdefault'] = 'Czas trwaniŏ tymatu';
$string['perioddurationdefault_help'] = 'Gezecōw wychodny czas wyświytlaniŏ datōmōw tymatōw.
  bp. Ustawiynie „1 tydziyń” było by podobne do formatu kursu tygodniowego.
  Gezecōw ôpcyjõ „Niyôkryślōne”, coby datōmu niy były wyświytlane, tak jak w przipŏdku formatu tymatycznego.';
$string['perioddurationoverride'] = 'Zastōmpiynie czasu trwaniŏ tymatu';
$string['perioddurationoverride_help'] = 'Czas trwaniŏ tego tymatu.
  Gezecōw ôpcyjõ „Brak czasu” na bp. zŏdaniŏ, co szkolŏrze majōm wykōnać w czasie roboty nad inkszymi tymatami.
  (Niy tykŏ strōn.)';
$string['pluginname'] = 'Format rozwijalnych sekcyje';
$string['privacy:metadata'] = 'Szteker formatu rozwijalnych sekcyje niy przechowuje żŏdnych danych ôsobowych.';
$string['section0name'] = 'Ôgōlny';
$string['sectionname'] = 'Sekcyjŏ';
$string['sectionoutline'] = 'Rys sekcyje';
$string['showfromothers'] = 'Pokŏż sekcyjõ';
$string['weeks_capitalised'] = 'Tydnie';
$string['weeks_mindays'] = 'Minimalnŏ liczba dni w piyrszym tydniu';
$string['weeks_mindays_desc'] = 'Piyrszy tydziyń roku zawiyrŏ minimalnõ liczbã dni w roku?';
$string['weeks_partial'] = 'Czyńściowe tydnie';
$string['weeks_partial_desc'] = 'Eli na zaczōntku i na kōńcu roku wystympujōm czyńściowe tydnie.';
