<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'szl', version '3.8'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityconfduein'] = 'Terminowe';
$string['activityconfexplicitenable'] = 'Cylowŏ aktywacyjŏ spōmniyniŏ';
$string['activityconfexplicitenabledesc'] = 'Jeźli zaznaczōne, rechtory muszōm <strong>cylowo</strong> włōnczyć spōmniyniŏ dlŏ kożdyj aktywności na strōnie ustawiyń spōmniyń ô kursach. Z tego powodu wszyjske spōmniyniŏ ô aktywności bydōm wychodnie zastawiōne niyznŏleżnie ôd harmonogramu zdefiniowanego pōniżyj. Ta kōnfiguracyjŏ i tak niy bydzie miała wpływu na zaległe spōmniyniŏ.';
$string['activityconfexplicitenablehint'] = 'Administratory placu wychodnie zastawiyli wysyłanie spōmniyń ô aktywności. Ôznaczŏ to, iże rechtory muszōm <em>cylowo</em> włōnczyć spōmniyniŏ ô aktywnościach w tym kursie, co chcōm wysłać.';
$string['activityconfnoupcomingactivities'] = 'Niy ma nadchodzōncych Trefiyń dlŏ tego kursu.';
$string['activityconfupcomingactivities'] = 'Zbliżajōnce sie Trefiyniŏ';
$string['activityconfupcomingactivitiesdesc'] = 'Spōmniyniŏ niy bydōm wysyłane dlŏ niyôchechowanych Trefiyń.';
$string['activityignoreincompletes'] = 'Brak Spōmniyń po #zakōńczynie:';
$string['activityignoreincompletesdetails'] = 'Jeźli ta ôpcyjŏ je zaznaczōnŏ, to żŏdne spōmniyniŏ niy bydōm wysyłane, jeźli aktywność ôstała już zakōńczōnŏ bez używŏcza <strong>przed</strong> kōńcym Trefiyniŏ.';
$string['activityremindersboth'] = 'Dlŏ zaczōntku i kōńca Trefiyniŏ';
$string['activityremindersonlyclosings'] = 'Ino dlŏ kōńca Trefiyniŏ';
$string['activityremindersonlyopenings'] = 'Ino dlŏ zaczōntku Trefiyniŏ';
$string['admintreelabel'] = 'Spōmniyniŏ';
$string['calendareventcreatedprefix'] = 'PRZIDANE';
$string['calendareventoverdueprefix'] = 'PRZETERMIONOWANE/ZALEGŁE';
$string['calendareventremovedprefix'] = 'WYCHRŌNIŌNE';
$string['calendareventupdatedprefix'] = 'ZAKTUALIZOWANE';
$string['caleventchangedheading'] = 'Spōmniyniŏ ô pōmianach Trefiyń w Kalyndŏrzu';
$string['caleventchangedheadingdetails'] = 'Ustawiyniŏ te ôstanõ wybadane <strong>przed</strong> z zarachowaniym indywidualnyj zorty Trefiyniŏ.';
$string['categoryheading'] = 'Spōmniyniŏ ô Trefiyniach Kategoryje Kursu';
$string['categorynosendforended'] = 'Niy wysyłej Spōmniyń dlŏ skōńczōnych kursōw:';
$string['categorynosendforendeddescription'] = 'Jeźli zaznaczōne, niy bydōm wysyłane Spōmniyniŏ dlŏ zakōńczōnych kursōw.';
$string['contentdescription'] = 'Ôpis';
$string['contenttypeactivity'] = 'Aktywność';
$string['contenttypecategory'] = 'Kategoryjŏ';
$string['contenttypecourse'] = 'Kurs';
$string['contenttypegroup'] = 'Grupa';
$string['contenttypelocation'] = 'Kaj';
$string['contenttypeuser'] = 'Używŏcz';
$string['contentwhen'] = 'Kedy';
$string['courseheading'] = 'Spōmniyniŏ ô Trefiyniach kursu';
$string['days1'] = '1 dziyń';
$string['days3'] = '3 dni';
$string['days7'] = '7 dni';
$string['dueheading'] = 'Spōmniyniŏ ô Trefiyniach aktywności';
$string['emailconfigsheading'] = 'Przipasowowanie wiadōmości e-mail ze spōmniyniym';
$string['emailfootercustomname'] = 'Twoja dapka wiadōmości';
$string['emailfootercustomnamedesc'] = 'Ôkryśl treść dapki, co mŏ być ôsadzōnŏ w kożdyj wiadōmości e-mail ze spōmniyniym. Jeźli ta treść je prōznŏ, a wychodnŏ dapka je zastawiōnŏ, dapka ôstanie cołkowicie wychrōniōnŏ ze spōmniyń.';
$string['emailfooterdefaultname'] = 'Użyj sztandardowyj dapki';
$string['emailfooterdefaultnamedesc'] = 'Jeźli zaznaczōne, wychodnŏ dapka e-maila ze spōmniyniym bydzie zawiyrała łącze do kalyndŏrza Moodle. W ôpacznym razie ôstanõ użyte treści podane w przipasowanyj dapce.';
$string['emailheadercustomname'] = 'Twōj nŏgōwek wiadōmości';
$string['emailheadercustomnamedesc'] = 'Ôkryśl treść nŏgōwka, co mŏ być ôsadzōnŏ w kożdyj wiadōmości e-mail ze spōmniyniym.';
$string['enabled'] = 'włōnczōne';
$string['enabledaddedevents'] = 'Wyślij, kedy Trefiynie ôstanie utworzōne:';
$string['enabledaddedeventsdescription'] = 'Skazuje, eli wysyłać spōmniyniŏ w czasie tworzyniŏ Trefiyniŏ w Kalyndŏrzu.';
$string['enabledchangedevents'] = 'Wyślij, kedy Trefiynie ôstanie zaktualizowane:';
$string['enabledchangedeventsdescription'] = 'Skazuje, eli wysyłać spōmniyniŏ w czasie aktualizacyje Trefiyniŏ w Kalyndŏrzu.';
$string['enableddescription'] = 'Włōncz/zastŏw szteker Przypominacz';
$string['enabledforcalevents'] = 'Włōncz dlŏ pōmian Trefiyń Kalyndŏrza:';
$string['enabledforcaleventsdescription'] = 'Włōncz wysyłanie Spōmniyń kej Trefiynie Kalyndŏrza ôstanie utworzōne, wychrōniōne abo zaktualizowane.';
$string['enabledoverdue'] = 'Spōmniyniŏ ô przeterminowanych/zaległych Trefiyniach';
$string['enabledremovedevents'] = 'Wyślij, kej Trefiynie ôstanie wychrōniōne:';
$string['enabledremovedeventsdescription'] = 'Skazuje, eli wysyłać spōmniyniŏ po wychrōniyniu Trefiyniŏ z Kalyndŏrza.';
$string['eventtypeexpectcompletionon'] = 'Ôczekowane #zakōńczynie';
$string['eventtypegradingdue'] = 'Wymŏganŏ ôcyna';
$string['excludedmodules'] = 'Pōminiynte moduły:';
$string['excludedmodulesdesc'] = 'Spōmniyniŏ niy bydōm wysyłane, jeźli zdarzynie ôstanie wygynerowane z ôbranych powyżyj modułōw. To ustawiynie mŏ karakter globalny i mŏ zastosowanie do wszelkij zorty trefiyń.';
$string['explaincategoryheading'] = 'Ustawiyniŏ Spōmniyń ô Trefiyniach Kategoryje Kursu.';
$string['explaincourseheading'] = 'Ustawiyniŏ Spōmniyń ô Trefiyniach Kursu. Te Trefiyniŏ pochodzōm z Trefiyń w kōntekście Kursu.';
$string['explaindueheading'] = 'Ustawiyniŏ Spōmniyń ô Trefiyniach Aktywności. Te Trefiyniŏ pochodzōm z Trefiyń w kōntekście Aktywności w rōmach Kursu.';
$string['explaingroupheading'] = 'Ustawiyniŏ Spōmniyń ô Trefiyniach Grupy. Te Trefiyniŏ pochodzōm z Trefiyń w kōntekście Grupy.';
$string['explaingroupshowname'] = 'Skazuje, eli do wysyłanyj wiadōmości ze Spōmniyniym przinŏleży przistōmpić miano Grupy.';
$string['explainrolesallowedfor'] = 'Ôbier, kerzi używŏcze majōncy powyższe role mogōm dostŏwać Spōmniyniŏ.';
$string['explainsendactivityreminders'] = 'Skazuje, jaki stōn aktywności mŏ powodować wysyłanie Spōmniyniŏ.';
$string['explainsiteheading'] = 'Ustawiyniŏ Spōmniyń ô Trefiyniach Placu. Te trefiyniŏ sōm prawe dlŏ wszyjskich używŏczōw zerwisu.';
$string['explainuserheading'] = 'Ustawiyniŏ Spōmniyń ô Trefiyniach Używŏcza. Te zdarzyniŏ sōm indywidualne dlŏ kożdego używŏcza.';
$string['filterevents'] = 'Filter Trefiyń Kalyndŏrza:';
$string['filtereventsdescription'] = 'Kere trefiyniŏ Kalyndŏrza winny być filtrowane. Dlŏ tych trefiyń bydōm wysyłane Spōmniyniŏ.';
$string['filtereventsonlyhidden'] = 'Ino skryte Trefiyniŏ';
$string['filtereventsonlyvisible'] = 'Ino widzialne Trefiyniŏ';
$string['filtereventssendall'] = 'Wszyjske Trefiyniŏ';
$string['groupheading'] = 'Spōmniyniŏ ô Trefiyniach w kōntekście Grupy';
$string['groupshowname'] = 'Pokŏż miano Grupy w treści wiadōmości:';
$string['messageprovider:reminders_course'] = 'Spōmniynie ô Trefiyniach w kursie';
$string['messageprovider:reminders_coursecategory'] = 'Spōmniynie ô Trefiyniach w kōntekście Kategoryje kursu.';
$string['messageprovider:reminders_due'] = 'Spōmniynie ô Trefiyniach w aktywnościach';
$string['messageprovider:reminders_group'] = 'Spōmniynie ô Trefiyniach grupy';
$string['messageprovider:reminders_site'] = 'Spōmniynie ô Trefiyniach na strōnie';
$string['messageprovider:reminders_user'] = 'Spōmniynie ô Trefiyniach używŏczōw';
$string['messagetitleprefix'] = 'Przedrostek w tytule wiadōmości:';
$string['messagetitleprefixdescription'] = 'Tyn tekst ôstanie wstawiōny za przedrostek (w nŏwiasach kwadratowych) do tytułu kożdego wysyłanego Spōmniyniŏ.';
$string['moodlecalendarname'] = 'Kalyndŏrz Moodle';
$string['overdueactivityreminders'] = 'Spōmniyniŏ ô przeterminowanych/zaległych Trefiyniach';
$string['overdueactivityremindersdescription'] = 'Jeźli zaznaczōne, Spōmniyniŏ bydōm wysyłane do używŏczōw, co zalegają z danõ czynnościōm.';
$string['overduemessage'] = 'Ta aktywność je przeterminowana/zaległa!';
$string['overduewarnmessage'] = 'Kōmunikat ô zaległym terminie:';
$string['overduewarnmessagedescription'] = 'Wpisz <strong>pŏrã słōw</strong>, co bydōm wrażane w farbie czerwōnym w e-mailach ô zaległym terminie Trefiyniŏ. Jeźli ôstawisz prōzne, niy ôstanie przidany żŏdyn kōmunikat. Ôpcyjŏ przistympnŏ ino tedy, kej Spōmniyniŏ ô przeterminowanych/zaległych Trefiyniach sōm włōnczōne.';
$string['overduewarnprefix'] = 'Przedrostek w tytule wiadōmości ô przeterminowanych/zaległych Trefiyniach:';
$string['overduewarnprefixdescription'] = 'Tyn tekst ôstanie wstawiōny za przedrostek do tytułu kożdego wysyłanego Spōmniyniŏ ô zaległych Trefiyniach.  Jeźli ôstawisz prōzne, niy ôstanie przidany żŏdyn kōmunikat. Ôpcyjŏ przistympnŏ ino tedy, kej Spōmniyniŏ ô przeterminowanych/zaległych Trefiyniach sōm włōnczōne.';
$string['pluginname'] = 'Przypominacz ô Trefiyniach';
$string['privacy:metadata'] = 'Przypominacz ô Trefiyniach niy #grōmadzić żŏdnych danych ôsobowych.';
$string['reminderdaysahead'] = 'Wyślij przed upływym terminu Trefiyniŏ:';
$string['reminderdaysaheadcustom'] = 'Ôbier inkszy harmonogram:';
$string['reminderdaysaheadcustomdetails'] = 'Ekstra harmonogram wysyłaniŏ Spōmniyń z wyprzedzeniem ô Trefiyniu.';
$string['reminderdaysaheadschedule'] = 'Harmonogram';
$string['reminderfrom'] = 'Spōmniynie z';
$string['reminderstask'] = 'Spōmniyniŏ Lokalne';
$string['reminderstaskclean'] = 'Wypucuj log Spōmniyń Lokalnych';
$string['rolesallowedfor'] = 'Przizwolōne role:';
$string['sendactivityreminders'] = 'Aktywuj Spōmniynie dlŏ:';
$string['sendas'] = 'Wyślij za:';
$string['sendasadmin'] = 'Za Administratōr Strōny';
$string['sendasdescription'] = 'Ôkryśl, jakŏ adresa wrazić w polu nadŏwcy Spōmniyniŏ.';
$string['sendasnamedescription'] = 'Ôkryśl, jake miano wrazić w polu nadŏwcy Spōmniyniŏ kej je ôno wysyłane za "no-reply".';
$string['sendasnametitle'] = 'Miano "no-reply":';
$string['sendasnoreply'] = 'Adresa "no-reply":';
$string['showmodnameintitle'] = 'Pokŏż miano sztekra w tymacie wiadōmości';
$string['showmodnameintitledesc'] = 'Jeźli zaznaczōne, miano sztekra ôstanie przistōmpiōnŏ do tymatu wiadōmości ze Spōmniyniym.';
$string['siteheading'] = 'Spōmniyniŏ ô Trefiyniach Strōny';
$string['taskreminder'] = 'Zŏdanie Przypominacza';
$string['titlesubjectprefix'] = 'Przypominacz';
$string['userheading'] = 'Spōmniyniŏ ô Trefiyniach używŏcza';
