<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'realtimequiz', language 'szl', version '3.8'.
 *
 * @package     realtimequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanswers'] = 'Przidej plac dlŏ 3 ôdpowiedzi';
$string['addingquestion'] = 'Przidŏwanie pytaniŏ';
$string['addquestion'] = 'Przidej pytanie';
$string['allquestions'] = 'Powrōt do połnych wynikōw';
$string['allsessions'] = 'Wszyjske sesyje';
$string['alreadyanswered'] = 'Już ôdpedziołś na to pytanie';
$string['answer'] = 'Ôdpowiydź';
$string['answers'] = 'Ôdpowiedzi';
$string['answersent'] = 'Ôdpowiydź wysłanŏ - ôczekowanie na pytanie do #zakōńczynie:';
$string['answertext'] = 'Tekst ôdpowiedzi:';
$string['deletequestion'] = 'Wychrōń pytanie';
$string['edit'] = 'Edytuj quiz';
$string['editquestions'] = 'Edytuj pytaniŏ';
$string['hideusers'] = 'Skryj używŏczōw';
$string['prevquestion'] = 'Piyrwyjsze pytanie';
$string['question'] = 'Pytanie';
$string['questiondelete'] = 'Wychrōń pytanie {$a}';
$string['questionfinished'] = 'Pytanie zakōńczōne, ôczekowanie na wyniki';
$string['questionimage'] = '(Ôpcyjōnalnie) ôbrŏz:';
$string['questionmovedown'] = 'Cŏfnij pytanie {$a} na spodek';
$string['questionmoveup'] = 'Cŏfnij pytanie {$a} w gōrã';
$string['questions'] = 'Pytaniŏ';
$string['questiontext'] = 'Tekst pytaniŏ:';
$string['questiontime'] = 'Wychodny czas pytaniŏ';
$string['questiontime_help'] = 'Wychodny czas (w sekundach) do wyświytlyniŏ kożdego pytaniŏ. <br />
Może być nadpisowane bez indywidualne pytaniŏ.';
$string['quizfinished'] = 'Brak pytań';
$string['realtimequizintro'] = 'Wkludzynie';
$string['removeimage'] = 'Wychrōń obtaz';
$string['resultcorrect'] = 'nŏleżny.';
$string['resultthisquestion'] = 'To pytanie:';
$string['saveadd'] = 'Zapisz pytanie i przidej inksze';
$string['scorestable'] = 'Tabula wynikōw';
$string['seeresponses'] = 'Zobŏcz ôdpowiedzi';
$string['sendinganswer'] = 'Wysyłanie ôdpowiedzi';
$string['servererror'] = 'Serwer swrōciōł błōnd:';
$string['sessions'] = 'Sesyje';
$string['showsession'] = 'Pokŏż';
$string['showusers'] = 'Pokŏż używŏczōw';
$string['startquiz'] = 'Napocznij quiz';
$string['submissions'] = 'Zgłoszyniŏ';
$string['tick'] = 'Nŏleżnŏ ôdpowiydź';
$string['timeleft'] = 'Ôstały czas na ôdpowiydź:';
$string['tryagain'] = 'Chcesz sprōbować zaś?';
$string['unknownrequest'] = 'Niyznōme żōndanie:';
$string['updatequestion'] = 'Zapisz pytanie';
$string['view'] = 'Pokŏż quiz';
$string['waitfirst'] = 'Ôczekowanie na wysłanie piyrszego pytaniŏ';
$string['waitstudent'] = 'Ôczekowanie na podłōnczyniŏ sztudyntōw';
$string['yourresult'] = 'Twōj wynik:';
