<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'szl', version '3.8'.
 *
 * @package     availability_completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Wymŏganie tykajōnce ukōńczyniŏ (abo niy) bez sztudynta inkszyj aktywności.';
$string['error_selectcmid'] = 'Przinŏleży ôbrać aktywność, dlŏ warōnku ukōńczyniŏ.';
$string['error_selectcmidpassfail'] = 'Musisz ôbrać aktywność z warōnkym ukōńczyniŏ ustawiōnym na "Wymŏgej ôcyny".';
$string['label_cm'] = 'Aktywność abo zasób';
$string['label_completion'] = 'Wymŏgany status ukōńczyniŏ';
$string['missing'] = '(Brak aktywności)';
$string['option_complete'] = 'musi być ôznaczōne za skōńczōne';
$string['option_fail'] = 'musi być zakōńczōne z ôcynōm negatywnõ';
$string['option_incomplete'] = 'niy może być ôznaczōne za skōńczōne';
$string['option_pass'] = 'musi być zakōńczōne z ôcynōm pozytywnõ';
$string['pluginname'] = 'Ôgraniczynie zwiōnzane z ukōńczyniym aktywności';
$string['privacy:metadata'] = 'Szteker Ôgraniczynie zwiōnzane z ukōńczyniym aktywności niy przechowuje żŏdnych danych ôsobistych.';
$string['requires_complete'] = 'Aktywność <strong>{$a}</strong> je ôznaczōnŏ za skōńczōnŏ';
$string['requires_complete_fail'] = 'Aktywność <strong>{$a}</strong> je skōńczōnŏ i niy zaliczōnŏ';
$string['requires_complete_pass'] = 'Aktywność <strong>{$a}</strong> je skōńczōnŏ i zaliczōnŏ';
$string['requires_incomplete'] = 'Aktywność <strong>{$a}</strong> niy ma skōńczōnŏ';
$string['requires_not_complete_fail'] = 'Aktywność <strong>{$a}</strong> niy ma skōńczōnŏ i niy ma zaliczōnŏ';
$string['requires_not_complete_pass'] = 'Aktywność <strong>{$a}</strong> niy ma skōńczōnŏ, ale je zaliczōnŏ';
$string['title'] = 'Ukōńczynie aktywności';
