<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_group', language 'szl', version '3.8'.
 *
 * @package     availability_group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anygroup'] = '(Leda jakŏ grupa)';
$string['description'] = 'Przizwŏlŏ na przistymp sztudyntōw przinŏleżōncych do ôbranyj grupy abo do wszyjskich grup.';
$string['error_selectgroup'] = 'Musisz ôbrać grupã.';
$string['missing'] = '(Brakujōncŏ grupa)';
$string['pluginname'] = 'Ôgraniczynie bez grupy';
$string['privacy:metadata'] = 'Szteker Ôgraniczynie bez grupy niy przechowuje żŏdnych danych ôsobistych.';
$string['requires_anygroup'] = 'Przinŏleżysz do grupy';
$string['requires_group'] = 'Przinŏleżysz do grupy <strong>{$a}</strong>';
$string['requires_notanygroup'] = 'Niy przinŏleżysz do żŏdnyj grupy';
$string['requires_notgroup'] = 'Niy przinŏleżysz do grupy <strong>{$a}</strong>';
$string['title'] = 'Grupa';
