<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'szl', version '3.8'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asyncbackupcomplete'] = 'Proces tworzyniŏ kopije ibrycznyj ôstoł zakōńczōny';
$string['asyncbackupcompletebutton'] = 'Kōntynuuj';
$string['asyncbackupcompletedetail'] = 'Proces tworzyniŏ kopije ibrycznyj zakōńczōł sie sprŏwnie. <br/> Przistymp do kopije ibrycznyj idzie dostać na <a href="{$a}">strōnie prziwrŏcaniŏ.</a>';
$string['asyncbackuperror'] = 'Proces tworzyniŏ kopije ibrycznyj niy podarzōł sie';
$string['asyncbackuperrordetail'] = 'Proces tworzyniŏ kopije ibrycznyj niy podarzōł sie. Skōntaktuj sie z administratorym systymu.';
$string['asyncbackuppending'] = 'Proces tworzyniŏ kopije ibrycznyj je w ciōngu';
$string['asyncbackupprocessing'] = 'Tworzynie kopije ibrycznyj je w ciōngu';
$string['asyncbadexecution'] = 'Złe wykōnanie kōntrolera kopije ibrycznyj. Wynosi {$a} i winiyn wynosić 2.';
$string['asynccheckprogress'] = 'Postymp możesz wybadać w leda jakim mōmyncie na <a href="{$a}"> strōnie prziwrŏcaniŏ</a>.';
$string['asyncemailenable'] = 'Włōncz powiadōmiyniŏ ô wiadōmościach';
$string['asyncemailenabledetail'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, używŏcze dostanōm kōmunikat po #zakōńczynie asynchrōnicznyj kopije ibrycznyj abo prziwrŏcaniŏ.';
$string['asyncgeneralsettings'] = 'Asynchrōniczne tworzynie kopije ibrycznych/prziwrŏcanie';
$string['asyncmessagebody'] = 'Wiadōmość';
$string['asyncmessagebodydetail'] = 'Wiadōmość do wysłaniŏ po #zakōńczynie asynchrōnicznyj kopije ibrycznyj abo prziwrŏcaniŏ.';
$string['asyncmessagesubject'] = 'Tymat';
$string['asyncmessagesubjectdefault'] = 'Moodle {operation} zakōńczyła sie sprŏwnie';
$string['asyncmessagesubjectdetail'] = 'Tymat wiadōmości';
$string['asyncnowait'] = 'Niy musisz tukej czekać, proces bydzie kōntynuowany w zadku.';
$string['asyncprocesspending'] = 'Proces w ciōngu';
$string['asyncrestorecomplete'] = 'Proces prziwrŏcaniŏ ôstoł skōńczōny';
$string['asyncrestorecompletebutton'] = 'Kōntynuuj';
$string['asyncrestorecompletedetail'] = 'Proces prziwrŏcaniŏ ôstoł zakōńczōny sprŏwnie. Klikniyńcie knefla Kōntynuuj sprawi przejście do <a href="{$a}">kursu tykajōncego prziwrōcōnego elymyntu.</a>';
$string['asyncrestoreerror'] = 'Proces prziwrŏcaniŏ niy podarzōł sie';
$string['asyncrestoreerrordetail'] = 'Proces prziwrŏcaniŏ niy podarzōł sie. Skōntaktuj sie z administratorym systymu.';
$string['asyncrestoreinprogress'] = 'Prziwrŏcanie w ciōngu';
$string['asyncrestoreinprogress_help'] = 'Pokŏzano było tukej trwajōnce prziwrŏcanie kursu asynchrōnicznego.';
$string['asyncrestorepending'] = 'Proces prziwrŏcaniŏ w ciōngu';
$string['asyncrestoreprocessing'] = 'Trwŏ prziwrŏcanie';
$string['asyncreturn'] = 'Wrōć do kursu';
$string['autoactivedescription'] = 'Ôbier, eli chcesz wykōnować autōmatyczne kopije ibryczne. W przipŏdku ôbraniŏ ôpcyje ryncznyj autōmatyczne tworzynie kopije ibrycznych bydzie możliwe ino bez autōmatyczny szkryft CLI do tworzyniŏ kopije ibrycznych. Idzie to zrobić ryncznie w wierszu nakŏzaniŏ abo za pōmocōm crona.';
$string['autoactivedisabled'] = 'Zastŏw';
$string['autoactiveenabled'] = 'Włōncz';
$string['autoactivemanual'] = 'Ryncznie';
$string['automatedbackupschedule'] = 'Harmonogram';
$string['automatedbackupschedulehelp'] = 'Ôbier dni tydnia, co w niego chcesz wykōnować autōmatyczne kopije ibryczne.';
$string['automatedbackupsinactive'] = 'Autōmatyczne kopije ibryczne niy ôstały włōnczōne bez administratora placu';
$string['automatedbackupstatus'] = 'Status kopije ibrycznyj';
$string['automateddeletedays'] = 'Wychrōń kopije ibryczne starsze aniżeli';
$string['automatedmaxkept'] = 'Maksymalnŏ liczba przechowowanych kopije ibrycznych';
$string['automatedmaxkepthelp'] = 'To ustawiynie ôkryślŏ maksymalnõ liczbã ôstatnich autōmatycznych kopije ibrycznych, kere majōm być przechowowane dlŏ kożdego kursu. Starsze kopije ibryczne bydōm autōmatycznie wychrōniane.';
$string['automatedminkept'] = 'Minimalnŏ liczba przechowowanych kopije ibrycznych';
$string['automatedminkepthelp'] = 'Jeźli kopije ibryczne starsze aniżeli ôkryślōnŏ liczba dni ôstanõ wychrōniōne, może sie trefić, iże niy ôstanie utworzōnŏ kopijŏ ibrycznŏ niyaktywnego kursu. Coby tymu zapobiyc, przinŏleży ôkryślić minimalnõ liczbã przechowowanych kopije ibrycznych.';
$string['automatedsettings'] = 'Ustawiyniŏ autōmatycznego tworzyniŏ kopije ibrycznych';
$string['automatedsetup'] = 'Kōnfiguracyjŏ autōmatycznych kopije ibrycznych';
$string['automatedstorage'] = 'Plac przechowowaniŏ autōmatycznych kopije ibrycznych';
$string['automatedstoragehelp'] = 'Ôbier lokalizacyjõ, co w nij majōm być przechowowane autōmatycznie tworzōne kopije ibryczne.';
$string['backupactivity'] = 'Kopijŏ aktywności: {$a}';
$string['backupcourse'] = 'Kopijŏ kursu: {$a}';
$string['backupcoursedetails'] = 'Ôsobliwości kursu';
$string['backupcoursesection'] = 'Sekcyjŏ: {$a}';
$string['backupcoursesections'] = 'Sekcyje kursu';
$string['backupdate'] = 'Datōm wykōnaniŏ';
$string['backupdetails'] = 'Ôsobliwości kopije ibrycznyj';
$string['backupdetailsnonstandardinfo'] = 'Ôbrany zbiōr niy ma sztandardowym zbiorym kopije ibrycznyj Moodle. Moodle postara sie przekōnwertować zbiōr kopije ibrycznyj we sztandardowy format, a potym ôdtworzić kurs.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Niyznōmy format';
$string['backuplog'] = 'Informacyje techniczne i ôstrzeżyniŏ';
$string['backupmode'] = 'Tryb';
$string['backupmode10'] = 'Ôgōlny';
$string['backupmode20'] = 'Import';
$string['backupmode30'] = 'Cyntrum';
$string['backupmode40'] = 'Na tyj samyj strōnie';
$string['backupmode50'] = 'Autōmatyczne';
$string['backupmode60'] = 'Przekōnwertowane';
$string['backupmode70'] = 'Asynchrōnicznŏ';
$string['backupsection'] = 'Kopijŏ ibrycznŏ sekcyje kursu: {$a}';
$string['backupsettings'] = 'Ustawiyniŏ kopije';
$string['backupsitedetails'] = 'Ôsobliwości strōny';
$string['backupstage16action'] = 'Kōntynuuj';
$string['backupstage1action'] = 'Nastympny';
$string['backupstage2action'] = 'Nastympny';
$string['backupstage4action'] = 'Wykōnej kopijõ ibrycznõ';
$string['backupstage8action'] = 'Kōntynuuj';
$string['backuptype'] = 'Zorta';
$string['backuptypeactivity'] = 'Aktywność';
$string['backuptypecourse'] = 'Kurs';
$string['backuptypesection'] = 'Sekcyjŏ';
$string['backupversion'] = 'Wersyjŏ kopije ibrycznyj';
$string['cannotfindassignablerole'] = 'Rola {$a} niy może być mapowanŏ na żŏdnõ z ról możliwych do przipisaniŏ.';
$string['choosefilefromactivitybackup'] = 'Przestrzyństwo kopije ibrycznych aktywności';
$string['choosefilefromactivitybackup_help'] = 'Kopije ibryczne aktywności wykōnane przi użyciu ustawiyń wychodnych sōm przechowowane tukej.';
$string['choosefilefromautomatedbackup'] = 'Zautomatyzowane tworzynie kopije ibrycznych';
$string['choosefilefromautomatedbackup_help'] = 'Zawiyrŏ gynerowane autōmatycznie kopije ibryczne.';
$string['choosefilefromcoursebackup'] = 'Przestrzyństwo kopije ibrycznych kursu';
$string['choosefilefromcoursebackup_help'] = 'Kopije ibryczne kursu wykōnane przi użyciu ustawiyń wychodnych sōm przechowowane tukej.';
$string['choosefilefromuserbackup'] = 'Przestrzyństwo prywatnych kopije ibrycznych używŏcza';
$string['choosefilefromuserbackup_help'] = 'Zbiory kopije ibrycznych z anōnimowymi danymi używŏcza sōm przechowowane tukej.';
$string['config_keep_groups_and_groupings'] = 'Wychodnie przechowuj terŏźne grupy i grupy nadrzyndne.';
$string['config_keep_roles_and_enrolments'] = 'Wychodnie zachowuj terŏźne role i zŏpisy.';
$string['config_overwrite_conf'] = 'Przizwŏlŏ używŏczowi zastōmpić terŏźnõ kōnfiguracyjõ kursu';
$string['config_overwrite_course_fullname'] = 'Wychodnie nadpisuj połne miano i miano kursu tym ze zbioru kopije ibrycznyj. Wymŏgŏ to wybadaniŏ „Zastōmp kōnfiguracyjõ kursu”, a terŏźny używŏcz mŏ możliwość pōmiany połnego miana kursu (moodle/course:changefullname)';
$string['config_overwrite_course_shortname'] = 'Wychodnie nadpisz krōtke miano kursu mianym ze zbioru kopije ibrycznyj. Wymŏgŏ to zaznaczyniŏ ôpcyje „Zastōmp kōnfiguracyjõ kursu” i dozwolyniŏ używŏczowi pōmiany krōtkigo miana kursu (moodle/course:changeshortname)';
$string['config_overwrite_course_startdate'] = 'Wychodnie nadpisz datōm napoczyńciŏ kursu datōmym ze zbioru kopije ibrycznyj. Wymŏgŏ to zaznaczyniŏ ôpcyje „Zastōmp kōnfiguracyjõ kursu” jak tyż używŏcz musi mieć możliwość pōmiany datōmōw kursōw w czasie jejich prziwrŏcaniŏ (moodle/restore:rolldates)';
$string['configgeneralactivities'] = 'Ustawiŏ wychodne wertu dlŏ zawartych aktywności we zbioru kopije ibrycznyj.';
$string['configgeneralanonymize'] = 'Jeźli włōnczōne, wszyjske informacyje tykajōnce używŏczōw bydã wychodnie utajnione.';
$string['configgeneralbadges'] = 'Ustawiŏ wychodne wertu dlŏ ôznak we zbioru kopije ibrycznyj.';
$string['configgeneralblocks'] = 'Ustawiŏ wychodne wertu dlŏ zawartych blokōw we zbioru kopije ibrycznyj.';
$string['configgeneralcalendarevents'] = 'Ustawiŏ wychodne ustawiynie wrażaniŏ trefiyń z kalyndŏrza we zbioru kopije ibrycznyj.';
$string['configgeneralcomments'] = 'Ustawiŏ wychodne wertu dlŏ zawartych kōmyntŏrzōw we zbioru kopije ibrycznyj.';
$string['configgeneralcompetencies'] = 'Ustawiŏ wychodne ustawiynie wrażaniŏ kōmpetyncyje we zbioru kopije ibrycznyj.';
$string['configgeneralfiles'] = 'Ustawiŏ wert wychodnõ zarachowowaniŏ zbiorōw w kopije ibrycznyj. Uwŏga: zastawiynie tego ustawiyniŏ sprawi utworzynie kopije ibrycznyj #zawrzić ino ôdniesiyniŏ do zbiorōw. Niy stanowi to problymu, jeźli kopijŏ ibrycznŏ ôstanie prziwrōcōnŏ w tymu samymu placowi, a zbiory niy ôstanõ wychrōniōne zgodnie z ustawiyniym „Wypucuj zbiory puli abfale” (ôkres #czyścić zbiorōw).';
$string['configgeneralfilters'] = 'Ustawiŏ wychodne wertu dlŏ zawartych filtrów we zbioru kopije ibrycznyj.';
$string['configgeneralgroups'] = 'Ustawiŏ wychodne ustawiynie wrażaniŏ grup i grup nadrzyndnych we zbioru kopije ibrycznyj.';
$string['configgeneralhistories'] = 'Ustawiŏ wert wychodnõ przechowowaniŏ historyje używŏcza w kopije ibrycznyj.';
$string['configgenerallogs'] = 'Jeźli włōnczōne, wszyjske logi bydōm wychodnie zawarte w kopijach ibrycznych.';
$string['configgeneralquestionbank'] = 'Jeźli włōnczōny, banka pytań bydzie przistōmpiōny wychodnie do kopije ibrycznych. UWŎGA: Zastawiynie tyj ôpcyje zastawiŏ kopijõ ibrycznõ aktywności, co używajōm z banki pytań, tj. test.';
$string['configgeneralroleassignments'] = 'Jeźli włōnczōne, przipisane role bydōm wychodnie zawarte w kopijach ibrycznych.';
$string['configgeneralusers'] = 'Ustawiŏ wert wychodnõ przechowowaniŏ używŏczōw w kopije ibrycznyj.';
$string['configgeneraluserscompletion'] = 'Jeźli włōnczōne, informacyje ô postympach używŏczōw bydōm wychodnie zawarte w kopijach ibrycznych.';
$string['configloglifetime'] = 'Ôkryślŏ czas przechowowaniŏ informacyje z dziynnikōw kopije ibrycznych. Dziynniki starsze aniżeli tyn wiek sōm autōmatycznie wychrōniane. Zalycŏ sie, coby tyn wert bōł niywielki, pōniywŏż informacyje zapisane w kopije ibrycznyj mogōm być ôgrōmne.';
$string['configrestoreactivities'] = 'Wychodne ustawiŏ prziwrŏcaniŏ aktywności.';
$string['configrestorebadges'] = 'Wychodne ustawiŏ prziwrŏcaniŏ ôznak.';
$string['configrestoreblocks'] = 'Wychodne ustawiŏ prziwrŏcaniŏ blokōw.';
$string['configrestorecalendarevents'] = 'Ustawiŏ wert wychodnõ prziwrŏcaniŏ zdarzyń kalyndŏrza.';
$string['configrestorecomments'] = 'Wychodne ustawiŏ prziwrŏcaniŏ kōmyntŏrzōw.';
$string['configrestorecompetencies'] = 'Wychodne ustawiŏ prziwrŏcaniŏ kōmpetyncyje.';
$string['configrestoreenrolments'] = 'Wychodne ustawiŏ prziwrŏcaniŏ metod zŏpisōw.';
$string['configrestorefilters'] = 'Wychodne ustawiŏ prziwrŏcaniŏ filtrów.';
$string['configrestoregroups'] = 'Ustawiŏ wychodne dlŏ prziwrŏcaniŏ grup i grup nadrzyndnych, jeźli ôstały zarachowane w kopije ibrycznyj.';
$string['configrestorehistories'] = 'Ustawiŏ wychodny wert prziwrŏcaniŏ historyje używŏcza, jeźli ôstała zarachowanŏ w kopije ibrycznyj.';
$string['configrestorelogs'] = 'Jeźli włōnczōne logi ôstanõ wychodnie prziwrōcōne, jeźli ôstały zarachowane w kopije ibrycznyj.';
$string['configrestoreroleassignments'] = 'Jeźli wychodnie włōnczōno było, przipisaniŏ ról ôstanõ prziwrōcōne, jeźli ôstały zarachowane w kopije ibrycznyj.';
$string['configrestoreusers'] = 'Ustawiŏ wychodnõ ôpcyjõ prziwrŏcaniŏ używŏczōw, jeźli ôstali zarachowani w kopije ibrycznyj.';
$string['configrestoreuserscompletion'] = '';
$string['confirmcancel'] = 'Pociepnij/Pociep tworzynie kopije ibrycznyj';
$string['confirmcancelimport'] = 'Pociepnij/Pociep import';
$string['confirmcancelno'] = 'Niy pociepnij/pociep';
$string['confirmcancelquestion'] = 'Eli na zicher chcesz pociepnōńć?
Wszelke informacyje wkludzōne ôstanõ stracōne.';
$string['confirmcancelrestore'] = 'Pociepnij/Pociep ôdtwŏrzanie';
$string['confirmcancelyes'] = 'Pociepnij/Pociep tworzynie kopije ibrycznyj';
$string['confirmnewcoursecontinue'] = 'Ôstrzeżynie: nowy kurs';
$string['confirmnewcoursecontinuequestion'] = 'Tymczasowy (skryty) kurs ôstanie stworzōny w czasie ôdtwŏrzaniŏ kursu. Coby przerwać, naciś Pociepnij/Pociep. Niy zawiyrej przeziyrŏczki w czasie ôdtwŏrzaniŏ.';
$string['coursecategory'] = 'Kategoryjŏ, co do nij ôstanie prziwrōcōny kurs';
$string['courseid'] = 'Ôryginalny idyntyfikatōr (ID)';
$string['coursesettings'] = 'Ustawiyniŏ kursu';
$string['coursetitle'] = 'Tytuł';
$string['currentstage1'] = 'Ustawiyniŏ zaczōntkowe';
$string['currentstage16'] = 'Zakōńczōno było';
$string['currentstage2'] = 'Ustawiyniŏ schymatu';
$string['currentstage4'] = 'Potwiyrdzynie i przeglōnd';
$string['currentstage8'] = 'Wykōnej kopijõ ibrycznõ';
$string['enableasyncbackup'] = 'Włōncz asynchrōniczne kopije ibryczne';
$string['enableasyncbackup_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, wszyjske ôperacyje tworzyniŏ kopije ibrycznych i prziwrŏcaniŏ bydōm wykōnowane asynchrōnicznie. Niy wpływŏ to na import i eksport. Asynchrōniczne kopije ibryczne i prziwrŏcanie dozwolajōm używŏczōm wykōnowanie inkszych ôperacyje w czasie tworzyniŏ kopije ibrycznyj abo prziwrŏcaniŏ.';
$string['enterasearch'] = 'Wkludź wyszukowanie*';
$string['error_block_for_module_not_found'] = 'Znaleziōno było nieprzypisaną instancyjõ bloku  (id: {$a->bid}) w module kursu (id: {$a->mid}). Tyn blok niy bydzie zachowany';
$string['error_course_module_not_found'] = 'Znaleziōno było nieprzypisany moduł kursu (id: {$a}). Tyn moduł niy bydzie zachowany.';
$string['errorcopyingbackupfile'] = 'Niy podarziło sie skopiyrować zbioru kopije ibrycznyj do folderu tymczasowego przed prziwrōcyniym.';
$string['errorfilenamemustbezip'] = 'Wkludzōny bez Ciebie zbiōr musi być zbiorym ZIP i posiadać rozszyrzynie .mbz';
$string['errorfilenamerequired'] = 'Musisz podać nŏleżny miano zbioru kopije ibrycznyj';
$string['errorfilenametoolong'] = 'Miano zbioru musi mieć mynij aniżeli 255 znakōw.';
$string['errorinvalidformat'] = 'Niyznōmy format kopije ibrycznyj';
$string['errorinvalidformatinfo'] = 'Ôbrany zbiōr niy ma nŏleżnym zbiorym kopije ibrycznyj Moodle i niy może ôstać prziwrōcōny.';
$string['errorminbackup20version'] = 'Tyn zbiōr kopije ibrycznyj ôstoł utworzōny w jednyj z rozrostowyj wersyje kopije ibrycznyj Moodle ({$a->backup}). Minimalne wymŏganiŏ to {$a->min}. Niy idzie tego ôdtworzić.';
$string['executionsuccess'] = 'Zbiōr kopije ibrycznyj ôstoł sprŏwnie utworzōny.';
$string['failed'] = 'Tworzynie kopije ibrycznyj niy podarziło sie';
$string['filealiasesrestorefailures'] = 'Błyndy w prziwrŏcaniu aliasōw';
$string['filealiasesrestorefailures_help'] = 'Aliasy sōm symbolicznymi łączami do inkszych zbiorōw, bez włōnczanie te przechowowane w zewnyntrznych repozytoriach. W niykerych przipŏdkach, Moodle niy może jejich prziwrōcić - bp. w czasie prziwrŏcaniŏ kopije ibrycznyj inkszyj strōny abo kedy ôdwołanie do zbioru niy istnieje.

Wiyncyj informacyje i rzeczywisty powōd błyndu idzie znojś we zbioru zdarzyń prziwrŏcaniŏ.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Niykere aliasy zawarte we zbioru kopije ibrycznyj niy mogōm ôstać prziwrōcōne. Miyniōny wykŏz

zawiyrŏ jejich planowanõ lokalizacyjõ i zbiōr zdrzōdłowy ôdnoszōnce sie do ôryginalnyj strōny.';
$string['filename'] = 'Miano zbioru';
$string['filereferencesincluded'] = 'Ôdwołaniŏ do zbiorōw zewnyntrznych sōm zawarte we zbioru kopije ibrycznyj. Niy bydōm fungować, jeźli kopijŏ ibrycznŏ ôstanie prziwrōcōnŏ w inkszyj placowi.';
$string['filereferencesnotsamesite'] = 'Zbiōr kopije ibrycznyj pochodzi z inkszyj placu, tōż niy idzie prziwrōcić ôdniesiyń do zbiorōw.';
$string['filereferencessamesite'] = 'Zbiōr kopije ibrycznyj pochodzi z tego placu, dziynki czymu idzie prziwrōcić ôdwołaniŏ do zbiorōw.';
$string['generalactivities'] = 'Zarachuj aktywności i zasoby';
$string['generalanonymize'] = 'Anonimizacja informacyje';
$string['generalbackdefaults'] = 'Głowne ustawiyniŏ kopije ibrycznyj';
$string['generalbadges'] = 'Zarachuj ôznaki';
$string['generalblocks'] = 'Zarachuj bloki';
$string['generalcalendarevents'] = 'Zarachuj trefiyniŏ kalyndŏrza';
$string['generalcomments'] = 'Zarachuj kōmyntŏrze';
$string['generalcompetencies'] = 'Zarachuj kōmpetyncyje';
$string['generalenrolments'] = 'Zarachuj metody zŏpisōw';
$string['generalfiles'] = 'Zarachuj zbiory';
$string['generalfilters'] = 'Zarachuj filtry';
$string['generalgradehistories'] = 'Zarachuj historyjõ';
$string['generalgroups'] = 'Zarachuj grupy i grupy nadrzyndne';
$string['generalhistories'] = 'Zarachuj historyjõ';
$string['generallogs'] = 'Zarachuj logi';
$string['generalquestionbank'] = 'Zarachuj banka pytań';
$string['generalrestoredefaults'] = 'Ôgōlne ustawiyniŏ prziwrŏcaniŏ';
$string['generalrestoresettings'] = 'Ôgōlne ustawiyniŏ prziwrŏcaniŏ';
$string['generalroleassignments'] = 'Zarachuj przipisaniŏ ról';
$string['generalsettings'] = 'Głowne ustawiyniŏ kopije ibrycznych';
$string['generalusers'] = 'Zarachuj używŏczōw';
$string['generaluserscompletion'] = 'Zarachuj połnõ informacyjõ używŏcza';
$string['hidetypes'] = 'Skryj ôpcyje zorty';
$string['importbackupstage16action'] = 'Kōntynuuj';
$string['importbackupstage1action'] = 'Nastympny';
$string['importbackupstage2action'] = 'Nastympny';
$string['importbackupstage4action'] = 'Wykōnej import';
$string['importbackupstage8action'] = 'Kōntynuuj';
$string['importcurrentstage0'] = 'Wybōr kursu';
$string['importcurrentstage1'] = 'Ustawiyniŏ zaczōntkowe';
$string['importcurrentstage16'] = 'Zakōńczōno było';
$string['importcurrentstage2'] = 'Ustawiyniŏ schymatu';
$string['importcurrentstage4'] = 'Potwiyrdzynie i przeglōnd';
$string['importcurrentstage8'] = 'Wykōnej import';
$string['importfile'] = 'Importuj zbiōr kopije ibrycznyj';
$string['importgeneralduplicateadminallowed'] = 'Przizwōl na rozwiōnzanie kōnfliktu admin';
$string['importgeneralduplicateadminallowed_desc'] = 'Jeźli plac mŏ kōnto ô mianu używŏcza „admin”, ôwdy prōba prziwrōcyniŏ zbioru kopije ibrycznyj #zawrzić kōnto ô mianu używŏcza „admin” może sprawić kōnflikt. Jeźli to ustawiynie je włōnczōne, kōnflikt ôstanie rozwiōnzany bez pōmianã miana używŏcza we zbioru kopije ibrycznyj na „admin_xyz”.';
$string['importgeneralmaxresults'] = 'Max. liczba wyświytlanych kursōw do importu';
$string['importgeneralmaxresults_desc'] = 'Kōntroluje liczbã kursōw wymiyniōnych na piyrszym etapo procesu importowaniŏ';
$string['importgeneralsettings'] = 'Ôgōlne wychodne ôpcyje importowaniŏ';
$string['importrootsettings'] = 'Importuj ustawiyniŏ';
$string['importsettings'] = 'Ôgōlne ustawiyniŏ importu';
$string['importsuccess'] = 'Import zakōńczōny. Naciś kōntynuuj, coby wrōcić sie do kursu.';
$string['includeactivities'] = 'Zawiyrŏ:';
$string['includeditems'] = 'Zawiyrŏ elymynta';
$string['includefilereferences'] = 'Ôdwołaniŏ zbiorōw do zewnyntrznych treści';
$string['includesection'] = 'Sekcyjŏ {$a}';
$string['includeuserinfo'] = 'Dane używŏcza';
$string['inprogress'] = 'Tworzynie kopije ibrycznyj w ciōngu';
$string['jumptofinalstep'] = 'Przejdź do ôstatnij etapy';
$string['keep'] = 'Zachow';
$string['locked'] = 'Zaszperowane';
$string['lockedbyconfig'] = 'To ustawiynie ôstało zaszperowane bez ustawiyniŏ wychodne kopije ibrycznyj';
$string['lockedbyhierarchy'] = 'Zaszperowane bez znŏleżności';
$string['lockedbypermission'] = 'Niy mŏsz stykajōncych uprawniyń, coby zmiynić to ustawiynie';
$string['loglifetime'] = 'Przechow logi bez';
$string['managefiles'] = 'Zarzōndzej zbiorami kopije ibrycznych';
$string['mergerestoredefaults'] = 'Prziwrōć ustawiyniŏ wychodne w czasie scalania z inkszym kursym';
$string['missingfilesinpool'] = 'Niykerych zbiorōw niy idzie zapisać w czasie tworzyniŏ kopije ibrycznyj, tōż jejich prziwrōcynie niy bydzie możliwe.';
$string['module'] = 'Moduł';
$string['moodleversion'] = 'Wersyjŏ Moodle';
$string['morecoursesearchresults'] = 'Znaleziōno było wiyncyj kursōw aniżeli {$a}, wyświytlōm piyrsze {$a}';
$string['moreresults'] = 'Je za wiela moc wynikōw, wkludź barzij detajlowe wyszukowanie.';
$string['nomatchingcourses'] = 'Brak kursōw do wyświytlyniŏ';
$string['norestoreoptions'] = 'Brak kategoryje abo istniejōncych kursōw, co idzie prziwrōcić.';
$string['originalwwwroot'] = 'Adresa URL zbioru kopije ibrycznyj';
$string['overwrite'] = 'Zastōmp';
$string['pendingasyncdeletedetail'] = 'W czasie tego kursu trwŏ asynchrōnicznŏ kopijŏ ibrycznŏ. <br/>
Niy idzie wychrōnić kursōw, #dopoki kopijŏ ibrycznŏ sie niy zakōńczy.';
$string['pendingasyncdetail'] = 'Asynchrōniczne kopije ibryczne przizwŏlajōm używŏczowi mieć ino jednã ôczekujōncõ kopijõ ibrycznõ zasobu na rŏz. <br/>
Niy idzie wrażać w raji moc asynchrōnicznych kopije ibrycznych tego samego zasobu, pōniywŏż prŏwdopodobnie sprawiyło by to moc kopije ibrycznych ô tyj samyj zawartości.';
$string['pendingasyncerror'] = 'Ôczekuje na utworzynie kopije ibrycznyj tego zasobu';
$string['preparingdata'] = 'Narychtowanie danych';
$string['preparingui'] = 'Narychtowanie do wyświytlyniŏ strōny';
$string['previousstage'] = 'Piyrwyjszy';
$string['privacy:metadata:backup:detailsofarchive'] = 'To archiwum może zawiyrać roztōmajte dane używŏczōw zwiōnzane z kursym, take jak ôcyny, zŏpisy używŏczōw i dane tykajōnce aktywności.';
$string['privacy:metadata:backup:externalpurpose'] = 'Cylym tego archiwum je przechowowanie informacyje zwiōnzanych z kursym, co mogōm ôstać niyskorzij prziwrōcōne.';
$string['privacy:metadata:backup_controllers'] = 'Wykŏz ôperacyje tworzyniŏ kopije ibrycznych';
$string['privacy:metadata:backup_controllers:itemid'] = 'ID kursu';
$string['privacy:metadata:backup_controllers:operation'] = 'Ôperacyjŏ, co ôstała wykōnanŏ, bp. prziwrŏcanie.';
$string['privacy:metadata:backup_controllers:timecreated'] = 'Datōm utworzyniŏ zŏdaniŏ';
$string['privacy:metadata:backup_controllers:timemodified'] = 'Datōm #zmodyfikować zŏdaniŏ';
$string['privacy:metadata:backup_controllers:type'] = 'Zorta ôbsugowanego elymyntu, bp. aktywność.';
$string['qcategory2coursefallback'] = 'Kategoryjŏ pytań "{$a->name}", bydōncŏ we zbioru kopije ibrycznyj w kōntekście systymu/kategoryje kursu, ôstanie prziwrōcōnŏ w kōntekście kursu';
$string['qcategorycannotberestored'] = 'Niy idzie utworzić kategoryje pytań "{$a->name}" w czasie prziwrŏcaniŏ';
$string['question2coursefallback'] = 'Kategoryjŏ pytań "{$a->name}", bydōncŏ we zbioru kopije ibrycznyj w kōntekście systymu/kategoryje kursu, ôstanie prziwrōcōnŏ w kōntekście kursu';
$string['questionegorycannotberestored'] = 'Pytaniŏ "{$a->name}" niy mogōm być utworzōne bez prziwrŏcanie';
$string['replacerestoredefaults'] = 'Prziwrōć ustawiyniŏ wychodne w czasie prziwrŏcaniŏ do inkszego kursu z wychrōnianiym jego zawartości';
$string['restoreactivity'] = 'Ôdtwōrz aktywność';
$string['restorecourse'] = 'Ôdtwōrz kurs';
$string['restorecoursesettings'] = 'Ustawiyniŏ kursu';
$string['restorefileweremissing'] = 'Niykerych zbiorōw niy idzie ôdtworzić, pōniywŏż brakowało jejich w kopije ibrycznyj.';
$string['restorenewcoursefullname'] = 'Nowe miano kursu';
$string['restorenewcourseshortname'] = 'Nowe krōtke miano kursu';
$string['restorenewcoursestartdate'] = 'Nowy datōm napoczyńciŏ';
$string['restorerolemappings'] = 'Prziwrŏcanie mapowaniŏ ról';
$string['restorerootsettings'] = 'Ustawiyniŏ ôdtwŏrzaniŏ';
$string['restoresection'] = 'Prziwrōć sekcyjõ';
$string['restorestage1'] = 'Potwiyrdź';
$string['restorestage16'] = 'Przeglōnd';
$string['restorestage16action'] = 'Wykōnej ôdtwŏrzanie';
$string['restorestage1action'] = 'Nastympny';
$string['restorestage2'] = 'Plac docelowe';
$string['restorestage2action'] = 'Nastympny';
$string['restorestage32'] = 'Przetwŏrzanie';
$string['restorestage32action'] = 'Kōntynuuj';
$string['restorestage4'] = 'Ustawiyniŏ';
$string['restorestage4action'] = 'Nastympny';
$string['restorestage64'] = 'Zakōńczōno było';
$string['restorestage64action'] = 'Kōntynuuj';
$string['restorestage8'] = 'Schymat';
$string['restorestage8action'] = 'Nastympny';
$string['restoretarget'] = 'Prziwrōć cyl';
$string['restoretocourse'] = 'Prziwrōć do kursu:';
$string['restoretocurrentcourse'] = 'Ôdtwōrz do tego kursu';
$string['restoretocurrentcourseadding'] = 'Scalanie kopije ibrycznyj kursu do tego / z tym kursym';
$string['restoretocurrentcoursedeleting'] = 'Wychrōń zawartość tego kursu, a potym prziwrōć';
$string['restoretoexistingcourse'] = 'Ôdtwōrz do istniejōncego kursu';
$string['restoretoexistingcourseadding'] = 'Scalanie kopije ibrycznyj kursu do istniejōncego kursu';
$string['restoretoexistingcoursedeleting'] = 'Wychrōń zawartość istniejōncego kursu, a potym prziwrōć';
$string['restoretonewcourse'] = 'Ôdtwōrz za nowy kurs';
$string['restoringcourse'] = 'Trwŏ ôdtwŏrzanie kursu';
$string['restoringcourseshortname'] = 'prziwrŏcōm';
$string['rootenrolmanual'] = 'Prziwrōć za registracyje rynczne';
$string['rootsettingactivities'] = 'Zarachuj aktywności i zasoby';
$string['rootsettinganonymize'] = 'Utajnianie informacyje ô używŏczu';
$string['rootsettingbadges'] = 'Zarachuj ôznaki';
$string['rootsettingblocks'] = 'Zarachuj bloki';
$string['rootsettingcalendarevents'] = 'Zarachuj zdarzyniŏ z kalyndŏrza';
$string['rootsettingcomments'] = 'Zarachuj kōmyntŏrze';
$string['rootsettingcompetencies'] = 'Zarachuj kōmpetyncyje';
$string['rootsettingcustomfield'] = 'Zarachuj niysztandardowe pola';
$string['rootsettingenrolments'] = 'Zarachuj metody zŏpisōw';
$string['rootsettingenrolments_always'] = 'Ja, dycki';
$string['rootsettingenrolments_never'] = 'Niy, prziwrōć używŏczōw za registracyje rynczne';
$string['rootsettingenrolments_withusers'] = 'Ja, ale ino pod warōnkym zarachowaniŏ używŏczōw';
$string['rootsettingfiles'] = 'Przistōmp zbiory';
$string['rootsettingfilters'] = 'Zarachuj filtry';
$string['rootsettinggradehistories'] = 'Zarachuj historyjõ ôcynianiŏ';
$string['rootsettinggroups'] = 'Zarachuj grupy i grupy nadrzyndne';
$string['rootsettingimscc1'] = 'Kōnwertuj do IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Kōnwertuj do IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Zarachuj logi kursu';
$string['rootsettingquestionbank'] = 'Zarachuj banka pytań';
$string['rootsettingroleassignments'] = 'Zarachuj role przipisane używŏczowi';
$string['rootsettings'] = 'Ustawiyniŏ kopije ibrycznyj';
$string['rootsettingusers'] = 'Zarachuj zaregistrowanych używŏczōw';
$string['rootsettinguserscompletion'] = 'Przistōmp detajlowe informacyje ô ukōńczyniu';
$string['samesitenotification'] = 'Ta kopijŏ ibrycznŏ ôstała utworzōnŏ ino z ôdniesiyniami do zbiorōw, a niy do samych zbiorōw. Prziwrŏcanie bydzie fungować ino w tymu placowi.';
$string['sectionactivities'] = 'Aktywności';
$string['sectioninc'] = 'Zawarte w kopije ibrycznyj (brak informacyje ô używŏczu)';
$string['sectionincanduser'] = 'Zawarte w kopije ibrycznyj społym z informacyjami ô używŏczu';
$string['selectacategory'] = 'Ôbier kategoryjõ';
$string['selectacourse'] = 'Ôbier kurs';
$string['setting_course_fullname'] = 'Miano kursu';
$string['setting_course_shortname'] = 'Krōtke miano kursu';
$string['setting_course_startdate'] = 'Datōm napoczyńciŏ kursu';
$string['setting_keep_groups_and_groupings'] = 'Zachow terŏźne grupy i grupy nadrzyndne';
$string['setting_keep_roles_and_enrolments'] = 'Zachow terŏźne role i metody zŏpisōw';
$string['setting_overwrite_conf'] = 'Zastōmp kōnfiguracyjõ kursu';
$string['setting_overwrite_course_fullname'] = 'Zastōmp połny miano kursu';
$string['setting_overwrite_course_shortname'] = 'Zastōmp krōtke miano kursu';
$string['setting_overwrite_course_startdate'] = 'Zastōmp datōm napoczyńciŏ kursu';
$string['showtypes'] = 'Pokŏż ôpcyje zorty';
$string['skiphidden'] = 'Pōmiń skryte kursy';
$string['skiphiddenhelp'] = 'Ôbier, eli pōminōńć skryte kursy';
$string['skipmodifdays'] = 'Pōmiń kursy niy modyfikowane ôd';
$string['skipmodifdayshelp'] = 'Pōmiń kursy niy modyfikowane ôd pŏru dni';
$string['skipmodifprev'] = 'Pōmiń kursy niy modyfikowane ôd piyrwyjszyj kopije ibrycznyj';
$string['skipmodifprevhelp'] = 'Ôbier, eli pōmijać kursy, co niy ôstały #zmodyfikować ôd czasu ôstatnij autōmatycznyj kopije ibrycznyj. Wymŏgŏ to włōnczyniŏ registrowaniŏ.';
$string['status'] = 'Stōn';
$string['storagecourseandexternal'] = 'Przestrzyństwo kopije ibrycznyj we postrzodku kursu i ôkryślōny folder';
$string['storagecourseonly'] = 'Przestrzyństwo kopije ibrycznyj we postrzodku kursu';
$string['storageexternalonly'] = 'Ôkryślōny folder dlŏ autōmatycznych kopije ibrycznych';
$string['successful'] = 'Tworzynie kopije ibrycznyj zakōńczyło sie powodzyniym';
$string['successfulrestore'] = 'Prziwrŏcanie zakōńczyło sie powodzyniym';
$string['timetaken'] = 'Spotrzebowany czas';
$string['title'] = 'Tytuł';
$string['totalcategorysearchresults'] = 'Wszyjskich kategoryje: {$a}';
$string['totalcoursesearchresults'] = 'Wszyjskich kursōw: {$a}';
$string['undefinedrolemapping'] = 'Odwzorowanie ról niezdefiniowane dlŏ archetypu „{$ a}”.';
$string['unnamedsection'] = 'Sekcyjŏ bez miana';
$string['userinfo'] = 'Informacyjŏ ô używŏczu';
